- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# cTerminationException Member List

This is the complete list of members for cTerminationException, including all inherited members.

cException() | cException |
cException(int errcode,...) | cException |
cException(const char *msg,...) | cException |
cException(const cObject *where, int errcode,...) | cException |
cException(const cObject *where, const char *msg,...) | cException |
cTerminationException(int errcode,...) | cTerminationException |
cTerminationException(const char *msg,...) | cTerminationException |
errorCode() | cException | `[inline]`
init(const cObject *obj, int errc, const char *fmt, va_list va) | cException | `[protected]`
message() | cException | `[inline]`
moduleClassName() | cException | `[inline]`
moduleFullPath() | cException | `[inline]`
moduleID() | cException | `[inline]`
~cException() | cException | `[inline, virtual]`